<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Frank, Emma and Harriet sat down together but Frank was very [quiet].]]></sentence>
<sentence><![CDATA['Think of something [funny] that we can do.']]></sentence>
<sentence><![CDATA['I . . . I . . . I'm always very [silly].']]></sentence>
<sentence><![CDATA['How could you be so [rude] to Miss Bates?']]></sentence>
<sentence><![CDATA[She understood exactly why Jane felt so [ill].]]></sentence>
<sentence><![CDATA[Why was Harriet so [cheerful]?]]></sentence>
<sentence><![CDATA[Emma tried to be [calm].]]></sentence>
<sentence><![CDATA[Now Mr Knightley looked [confused].]]></sentence>

</questions></exercise>